List Clarity Landscape Node Interviews
curl --request GET \
--url https://api.duvo.ai/v2/organizations/{orgId}/clarity/hierarchy/nodes/{nodeId}/interviews \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.duvo.ai/v2/organizations/{orgId}/clarity/hierarchy/nodes/{nodeId}/interviews"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.duvo.ai/v2/organizations/{orgId}/clarity/hierarchy/nodes/{nodeId}/interviews', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"interviews": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"userId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"title": "<string>",
"status": "<string>",
"hasTranscript": false,
"createdAt": "<string>",
"updatedAt": "<string>"
}
],
"total": 4503599627370495
}{
"error": "<string>",
"message": "<string>"
}{
"error": "<string>",
"message": "<string>"
}{
"error": "<string>",
"message": "<string>"
}{
"error": "<string>",
"message": "<string>"
}{
"error": "<string>",
"message": "<string>"
}ClarityInterview
List Clarity Landscape Node Interviews
List Clarity interviews linked to a process folder
GET
/
v2
/
organizations
/
{orgId}
/
clarity
/
hierarchy
/
nodes
/
{nodeId}
/
interviews
List Clarity Landscape Node Interviews
Authorizations
API key authentication. Get your API key from the Duvo dashboard.
Path Parameters
The organization ID
The clarity process folder node ID
Query Parameters
Number of interviews per page (1-100, default 50)
Required range:
1 <= x <= 100Number of interviews to skip
Required range:
0 <= x <= 9007199254740991Was this page helpful?
⌘I